
QGIS Application - Feature request #10994

Virtual fields: allow to see/edit the expression used

2014-07-31 10:34 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Matthias Kuhn

Category: Virtual Fields

Pull Request or Patch supplied:Yes Resolution:

Easy fix?: No Copied to github as #: 19337

Description

As it is now it is not possible to see or edit the expression used to create a virtual field.

Associated revisions

Revision c44285ba - 2015-03-27 02:12 PM - Matthias Kuhn

Make virtual fields updatable

Fix #11547

Fix #10994

History

#1 - 2015-03-26 03:18 AM - Matthias Kuhn

- Pull Request or Patch supplied changed from No to Yes

- Assignee set to Matthias Kuhn

- Status changed from Open to In Progress

#11547

#2 - 2015-03-27 06:18 AM - Matthias Kuhn

- Status changed from In Progress to Closed

Fixed in changeset commit:"c44285ba04a79be9cee75194e20297a7c53710aa".
